package com.gic.haoban.manage.web.qo;

import java.io.Serializable;

public class SyncDepartmentQO implements Serializable{
	
	private Object editDepartment;
	
	private Object addDepartment;

	public Object getEditDepartment() {
		return editDepartment;
	}

	public void setEditDepartment(Object editDepartment) {
		this.editDepartment = editDepartment;
	}

	public Object getAddDepartment() {
		return addDepartment;
	}

	public void setAddDepartment(Object addDepartment) {
		this.addDepartment = addDepartment;
	}

	

}
